prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtVirtualKeyboard.framework/Headers


Name: Qt5 VirtualKeyboard
Description: Qt VirtualKeyboard module
Version: 5.15.12
Libs: -F${libdir} -framework QtVirtualKeyboard 
Cflags: -DQT_VIRTUALKEYBOARD_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick

